Subject: Re: [PATCH] Fix crash due to processing "memory-controller" nodes as "memory"

From: Michael Neuling <[email-masked]>
Date: Wed, 22 Jul 2015 11:32:51 +1000

On Wed, 2015-07-22 at 08:39 +0800, [email-masked] wrote:
> Hi Anton,
> 
> > [PATCH] Fix crash due to processing "memory-controller" nodes as "memory"
> 
> Looks good to me. If you apply this to your kexec-lite repo, I'll update
> op-build to use the new version, and send the merge requests for op-build.
> 
> I'd expect we'd have those changes upstream in the next couple of days.
> Xilinx folks: how are you consuming op-build? Do you need a new PNOR
> image, or are you constructing those yourself?

jk, Sonal (from Xilinx) is on a Tulleta not an openpower box.  So we
need to go through the IBM process to get the firmware updated rather
than op-build.

Mikey